<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Inkblot</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/Inkblot-15/digital-comic/974481</Web>
  <Summary>The cat returns to the library only to be ambushed by the Seeker. She fastens a bell collar on the cat, reveling in her victory. The cat flees through every realm, meeting familiar characters and seeking their help in removing the collar.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB974481], [ASINB09KMCBGBR]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Supernatural/Occult</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
